<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.3"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>NANO102/112 BSP: SYS_T Struct Reference</title>
<link href="../../tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../jquery.js"></script>
<script type="text/javascript" src="../../dynsections.js"></script>
<link href="../../doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectlogo"><img alt="Logo" src="../../M0Banner_v2.jpg"/></td>
  <td id="projectalign">
   <div id="projectname">NANO102/112 BSP<span id="projectnumber">&#160;V3.04.000</span>
   </div>
   <div id="projectbrief">The Board Support Package for Nano102/112 Series</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.3 -->
<script type="text/javascript" src="../../menudata.js"></script>
<script type="text/javascript" src="../../menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('../../',false,false,'search.php','Search');
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div class="header">
  <div class="summary">
<a href="#pub-attribs">Data Fields</a>  </div>
  <div class="headertitle"><div class="title">SYS_T Struct Reference</div></div>
</div><!--header-->
<div class="contents">

<p><code>#include &lt;<a class="el" href="../../da/d91/_nano1_x2_series_8h_source.html">Nano1X2Series.h</a>&gt;</code></p>
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a id="pub-attribs" name="pub-attribs"></a>
Data Fields</h2></td></tr>
<tr class="memitem:ga6246fa552c418eb242d8bb15ebb045ba"><td class="memItemLeft" align="right" valign="top">__I uint32_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d4/d75/group___n_a_n_o1_x2__legacy___constants.html#ga6246fa552c418eb242d8bb15ebb045ba">PDID</a></td></tr>
<tr class="separator:ga6246fa552c418eb242d8bb15ebb045ba"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga4c3fa8471628dc184c272b5fcd913c0a"><td class="memItemLeft" align="right" valign="top">__IO uint32_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d4/d75/group___n_a_n_o1_x2__legacy___constants.html#ga4c3fa8471628dc184c272b5fcd913c0a">RST_SRC</a></td></tr>
<tr class="separator:ga4c3fa8471628dc184c272b5fcd913c0a"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga2d8aba8c61ac18aec3989ca8c6429fcf"><td class="memItemLeft" align="right" valign="top">__IO uint32_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d4/d75/group___n_a_n_o1_x2__legacy___constants.html#ga2d8aba8c61ac18aec3989ca8c6429fcf">IPRST_CTL1</a></td></tr>
<tr class="separator:ga2d8aba8c61ac18aec3989ca8c6429fcf"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga505c932d819154975b9b438b7556bbe9"><td class="memItemLeft" align="right" valign="top">__IO uint32_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d4/d75/group___n_a_n_o1_x2__legacy___constants.html#ga505c932d819154975b9b438b7556bbe9">IPRST_CTL2</a></td></tr>
<tr class="separator:ga505c932d819154975b9b438b7556bbe9"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:gafe13d0bb8565a6db2f4608278d1fb5f9"><td class="memItemLeft" align="right" valign="top">uint32_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d4/d75/group___n_a_n_o1_x2__legacy___constants.html#gafe13d0bb8565a6db2f4608278d1fb5f9">RESERVE0</a> [4]</td></tr>
<tr class="separator:gafe13d0bb8565a6db2f4608278d1fb5f9"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:gaf39e47b38db7eb4fb8ac81670cdc9496"><td class="memItemLeft" align="right" valign="top">__IO uint32_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d4/d75/group___n_a_n_o1_x2__legacy___constants.html#gaf39e47b38db7eb4fb8ac81670cdc9496">TEMPCTL</a></td></tr>
<tr class="separator:gaf39e47b38db7eb4fb8ac81670cdc9496"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:gaf73711431d617ffdca77288c88244328"><td class="memItemLeft" align="right" valign="top">uint32_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d4/d75/group___n_a_n_o1_x2__legacy___constants.html#gaf73711431d617ffdca77288c88244328">RESERVE1</a> [3]</td></tr>
<tr class="separator:gaf73711431d617ffdca77288c88244328"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:gaea4dc4bb849dc1fb9f683dd91695221c"><td class="memItemLeft" align="right" valign="top">__IO uint32_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d4/d75/group___n_a_n_o1_x2__legacy___constants.html#gaea4dc4bb849dc1fb9f683dd91695221c">PA_L_MFP</a></td></tr>
<tr class="separator:gaea4dc4bb849dc1fb9f683dd91695221c"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga92edc95845e792155315a0147ae3d408"><td class="memItemLeft" align="right" valign="top">__IO uint32_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d4/d75/group___n_a_n_o1_x2__legacy___constants.html#ga92edc95845e792155315a0147ae3d408">PA_H_MFP</a></td></tr>
<tr class="separator:ga92edc95845e792155315a0147ae3d408"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:gaa34e4f826e465a1b5316d5d8286d77d3"><td class="memItemLeft" align="right" valign="top">__IO uint32_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d4/d75/group___n_a_n_o1_x2__legacy___constants.html#gaa34e4f826e465a1b5316d5d8286d77d3">PB_L_MFP</a></td></tr>
<tr class="separator:gaa34e4f826e465a1b5316d5d8286d77d3"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga6a0729014977cbc03210e17bc3eb0f67"><td class="memItemLeft" align="right" valign="top">__IO uint32_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d4/d75/group___n_a_n_o1_x2__legacy___constants.html#ga6a0729014977cbc03210e17bc3eb0f67">PB_H_MFP</a></td></tr>
<tr class="separator:ga6a0729014977cbc03210e17bc3eb0f67"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga4dff3844e17550fa00b70ce8c4269acf"><td class="memItemLeft" align="right" valign="top">__IO uint32_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d4/d75/group___n_a_n_o1_x2__legacy___constants.html#ga4dff3844e17550fa00b70ce8c4269acf">PC_L_MFP</a></td></tr>
<tr class="separator:ga4dff3844e17550fa00b70ce8c4269acf"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga6ee16e76c17384504294d4fec1d85264"><td class="memItemLeft" align="right" valign="top">__IO uint32_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d4/d75/group___n_a_n_o1_x2__legacy___constants.html#ga6ee16e76c17384504294d4fec1d85264">PC_H_MFP</a></td></tr>
<tr class="separator:ga6ee16e76c17384504294d4fec1d85264"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga8eeac00dfcf4487bff6bba055f2fbe2e"><td class="memItemLeft" align="right" valign="top">__IO uint32_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d4/d75/group___n_a_n_o1_x2__legacy___constants.html#ga8eeac00dfcf4487bff6bba055f2fbe2e">PD_L_MFP</a></td></tr>
<tr class="separator:ga8eeac00dfcf4487bff6bba055f2fbe2e"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga90efc4877dec8729f297074457da943a"><td class="memItemLeft" align="right" valign="top">__IO uint32_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d4/d75/group___n_a_n_o1_x2__legacy___constants.html#ga90efc4877dec8729f297074457da943a">PD_H_MFP</a></td></tr>
<tr class="separator:ga90efc4877dec8729f297074457da943a"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:gabe16fa3d0d6cd8b5a6a5c5016c81bab6"><td class="memItemLeft" align="right" valign="top">__IO uint32_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d4/d75/group___n_a_n_o1_x2__legacy___constants.html#gabe16fa3d0d6cd8b5a6a5c5016c81bab6">PE_L_MFP</a></td></tr>
<tr class="separator:gabe16fa3d0d6cd8b5a6a5c5016c81bab6"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga15ea5302dbb03ab88bb2fd1430da9f90"><td class="memItemLeft" align="right" valign="top">__IO uint32_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d4/d75/group___n_a_n_o1_x2__legacy___constants.html#ga15ea5302dbb03ab88bb2fd1430da9f90">PE_H_MFP</a></td></tr>
<tr class="separator:ga15ea5302dbb03ab88bb2fd1430da9f90"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga07add08f9430d94b83bdb92d0d310df0"><td class="memItemLeft" align="right" valign="top">__IO uint32_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d4/d75/group___n_a_n_o1_x2__legacy___constants.html#ga07add08f9430d94b83bdb92d0d310df0">PF_L_MFP</a></td></tr>
<tr class="separator:ga07add08f9430d94b83bdb92d0d310df0"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga06196df18a6325dad3253828ee6df730"><td class="memItemLeft" align="right" valign="top">uint32_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d4/d75/group___n_a_n_o1_x2__legacy___constants.html#ga06196df18a6325dad3253828ee6df730">RESERVE2</a> [1]</td></tr>
<tr class="separator:ga06196df18a6325dad3253828ee6df730"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga2f7460c376f0ea3779d9446cb12cb923"><td class="memItemLeft" align="right" valign="top">__IO uint32_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d4/d75/group___n_a_n_o1_x2__legacy___constants.html#ga2f7460c376f0ea3779d9446cb12cb923">PORCTL</a></td></tr>
<tr class="separator:ga2f7460c376f0ea3779d9446cb12cb923"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:gabcc1733dcd63d84da44ae4c75f6312b2"><td class="memItemLeft" align="right" valign="top">__IO uint32_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d4/d75/group___n_a_n_o1_x2__legacy___constants.html#gabcc1733dcd63d84da44ae4c75f6312b2">BODCTL</a></td></tr>
<tr class="separator:gabcc1733dcd63d84da44ae4c75f6312b2"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga0bae1177bf10fd15b6c8b7d02fce568b"><td class="memItemLeft" align="right" valign="top">__IO uint32_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d4/d75/group___n_a_n_o1_x2__legacy___constants.html#ga0bae1177bf10fd15b6c8b7d02fce568b">BODSTS</a></td></tr>
<tr class="separator:ga0bae1177bf10fd15b6c8b7d02fce568b"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga8c44a4ecdebb23c29b983637fd66c9dc"><td class="memItemLeft" align="right" valign="top">__IO uint32_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d4/d75/group___n_a_n_o1_x2__legacy___constants.html#ga8c44a4ecdebb23c29b983637fd66c9dc">Int_VREFCTL</a></td></tr>
<tr class="separator:ga8c44a4ecdebb23c29b983637fd66c9dc"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga5bf08ac5aac385ff2ecd010d9178e3b5"><td class="memItemLeft" align="right" valign="top">__IO uint32_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d4/d75/group___n_a_n_o1_x2__legacy___constants.html#ga5bf08ac5aac385ff2ecd010d9178e3b5">LDO_CTL</a></td></tr>
<tr class="separator:ga5bf08ac5aac385ff2ecd010d9178e3b5"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:gac9724dc13b92d809434d8c849615b213"><td class="memItemLeft" align="right" valign="top">uint32_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d4/d75/group___n_a_n_o1_x2__legacy___constants.html#gac9724dc13b92d809434d8c849615b213">RESERVE3</a> [3]</td></tr>
<tr class="separator:gac9724dc13b92d809434d8c849615b213"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:gac13d1171be23e2595c900b0f36713b7c"><td class="memItemLeft" align="right" valign="top">__IO uint32_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d4/d75/group___n_a_n_o1_x2__legacy___constants.html#gac13d1171be23e2595c900b0f36713b7c">IRCTRIMCTL</a></td></tr>
<tr class="separator:gac13d1171be23e2595c900b0f36713b7c"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:gadd3ebb0f8f212d70eeef59ae7077ed55"><td class="memItemLeft" align="right" valign="top">__IO uint32_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d4/d75/group___n_a_n_o1_x2__legacy___constants.html#gadd3ebb0f8f212d70eeef59ae7077ed55">IRCTRIMIEN</a></td></tr>
<tr class="separator:gadd3ebb0f8f212d70eeef59ae7077ed55"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:gaafa54adb500584bd9b19ec01bb0c0caf"><td class="memItemLeft" align="right" valign="top">__IO uint32_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d4/d75/group___n_a_n_o1_x2__legacy___constants.html#gaafa54adb500584bd9b19ec01bb0c0caf">IRCTRIMINT</a></td></tr>
<tr class="separator:gaafa54adb500584bd9b19ec01bb0c0caf"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga6a873dceecf467cf62bb6d1fc7a87940"><td class="memItemLeft" align="right" valign="top">uint32_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d4/d75/group___n_a_n_o1_x2__legacy___constants.html#ga6a873dceecf467cf62bb6d1fc7a87940">RESERVE4</a> [29]</td></tr>
<tr class="separator:ga6a873dceecf467cf62bb6d1fc7a87940"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:gad919a9ee2c00afca7cbd30f4a0da78f6"><td class="memItemLeft" align="right" valign="top">__IO uint32_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d4/d75/group___n_a_n_o1_x2__legacy___constants.html#gad919a9ee2c00afca7cbd30f4a0da78f6">RegLockAddr</a></td></tr>
<tr class="separator:gad919a9ee2c00afca7cbd30f4a0da78f6"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
<a name="details" id="details"></a><h2 class="groupheader">Detailed Description</h2>
<div class="textblock"><pre class="fragment">@addtogroup SYS System Global Control Registers(SYS)
Memory Mapped Structure for SYS Controller
</pre> 
<p class="definition">Definition at line <a class="el" href="../../da/d91/_nano1_x2_series_8h_source.html#l02677">2677</a> of file <a class="el" href="../../da/d91/_nano1_x2_series_8h_source.html">Nano1X2Series.h</a>.</p>
</div><hr/>The documentation for this struct was generated from the following file:<ul>
<li>Device/Nuvoton/Nano1X2Series/Include/<a class="el" href="../../da/d91/_nano1_x2_series_8h_source.html">Nano1X2Series.h</a></li>
</ul>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated on Fri Oct 18 2024 12:20:33 for NANO102/112 BSP by&#160;<a href="https://www.doxygen.org/index.html"><img class="footer" src="../../doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.3
</small></address>
</body>
</html>
